$orange: #e44231
$text: #363940

// eventsLink 
.link
    padding: 12px 0
    border-top: 1px solid #e6e6e6
    &:last-child
        border-bottom: 1px solid #e6e6e6
    a
        text-transform: capitalize
        color: $orange
        transition: 0.25s
        &:hover
            color: $text